.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 399px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u1290
{
	z-index: 26;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu3084-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3084-7
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3083-7
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#pu189
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u189
{
	z-index: 2;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u190
{
	z-index: 3;
	width: 249px;
	height: 199px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 200px;
}

#u191
{
	z-index: 4;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u192
{
	z-index: 5;
	width: 249px;
	height: 199px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 250px;
}

#u193
{
	z-index: 6;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 500px;
}

#u194
{
	z-index: 7;
	width: 249px;
	height: 199px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 500px;
}

#u3177
{
	z-index: 22;
	width: 500px;
	position: relative;
	margin-right: -10000px;
}

#u3187
{
	z-index: 24;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

